HTML,BODY {height:100%;}

#container {
	width:960px;
	position:relative;
	margin:0px auto;
	padding-bottom:20px;
}

#main {position:relative;}
#main H1 { text-align:center;font-size:1.6em;}
#main H2 { text-align:center;font-size:1.3em;margin:10px 0px;}

#flashObject {text-align:center;}
#flashObject IMG {
        max-width: 960px;
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	
}

.btn,.btn:visited {color:#000;}
/*#####################################################################
	Page Header
#######################################################################*/

HEADER {
	height:80px;
	background: url('../images/slwa_logo_230x72.png') 5px 5px no-repeat;
	padding-left:160px;


}
HEADER FORM {position:absolute;right:5px;top:20px;}
HEADER FORM INPUT[type=text]{
	border:1px solid #ccc;
	border-bottom-color: #999;
	border-right: none;
	font-size:1.285em;
	height:24px;
	margin:0px;
	outline: medium none;
	padding:4px 6px 0px 6px;
	vertical-align: top;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 4px;
	
}
HEADER FORM INPUT[type=submit] {
	border:1px solid #ccc;
	border-bottom-color: #999;
	border-right-color: #999;
	background:url('../images/search_btn_30x30.png') center center no-repeat;
	font-size:1.285em;
	height:30px;
	margin:0px;
	padding:0px 6px 4px 6px;
	text-indent:-200px;
	width:26px;
	vertical-align: top;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 0px;

}
/*#####################################################################
	Requesting Object from Storage
#######################################################################*/
BODY.statusRequesting HEADER {
	background-position:center 20px;
	height:100px;
}
BODY.statusRequesting #main {
	background:none;
	text-align:center;
	margin-top:30px;

}

/*#####################################################################
	Object Not Found Template
#######################################################################*/
BODY.err404 #main {padding-top:350px;background: #fff url('../images/404book.jpg') top center no-repeat;}
BODY.err404 #main H1 {font-size:1.3em;text-align:center;color:#666;}
BODY.err404 #main FORM {background:#eee;margin-top:5px;	padding:5px 10px;text-align:center;}
BODY.err404 #main FORM LABEL {display:block;}
BODY.err404 #main FORM INPUT.search {border:1px solid #ccc;font-size:1.3em;width:250px;text-align:center;display:block;margin:3px auto;}

/*#####################################################################
	BRN View Styles
#######################################################################*/
#brnObjects {overflow:hidden;padding:10px 0px;}
#brnObjects A {
	float:left;
	width:182px;
	min-height:200px;
	border:1px solid #ccc;
	text-decoration:none;
	text-align:center;
	margin:2px;
	padding:2px 2px 5px 2px;
	font-size:0.9em;
	color:#000;	
	overflow: hidden;

}
#brnObjects A:hover {background-color:#eff; }
#brnObjects A EM {display:block;font-size:0.9em;}
.paging {padding:10px 5px;text-align: center;}
.paging A {margin:0px 3px;padding:2px 6px;}

/*#####################################################################
	Document Template Styles
#######################################################################*/

#flashObject {width:960px;min-height:480px;margin:10px 0px;display:block;position:relative;}

/*#####################################################################
	Video Template Styles
#######################################################################*/

#vplayer {width:960px;height:480px;margin:10px 0px;}

/*#####################################################################
	Audio Template Styles
#######################################################################*/
BODY.audio #aplayer {width:960px;height:200px;margin:10px 0px;background:#fff;}
BODY.audio #main .audio {text-align:center;}
/*#####################################################################
	Picture Template Styles
#######################################################################*/

BODY.picture #flashObject #zoom {
	position:absolute;
	bottom:10px;
	left:50%;
	margin-left:-370px;
	z-index: 1;
}

/*#####################################################################
	Install Flash
#######################################################################*/

BODY #installFlash {
	color:#fff;
	padding:5px;
	border:2px solid rgb(54,53,53);
	background:rgb(54,53,53); 
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.02, rgb(54,53,53)),color-stop(0.51, rgb(87,87,87)));
	background-image: -moz-linear-gradient(center bottom,rgb(54,53,53) 2%,rgb(87,87,87) 51%);
	text-align: center;
	overflow:hidden;
}
BODY #installFlash A {font-size:1.4em;color:#fff;font-weight:bold;text-decoration:none;}
BODY #installFlash A:hover {text-decoration:underline;}
BODY #installFlash P{text-align: left;margin:0px 15%;}
BODY #installFlash IMG {float:left;	margin-right:10px;}

/*#####################################################################
	Download Object Styles
#######################################################################*/
BODY.download #flashObject IMG {height:300px;}
BODY.download #flashObject #copyright {margin:0px 230px 10px;}
BODY.download #flashObject #copyright P { padding:5px 10px;}
BODY.download #flashObject .buttons {padding:5px 0px;margin:10px 0px;}
BODY.download #flashObject .buttons .btn {padding:2px 5px;}
BODY.download #flashObject .buttons .btn:hover {background-position: 0px -30px;color:#000;}
BODY.download #flashObject .buttons .agree,
BODY.download #flashObject .buttons .disagree {font-size:1.1em;}
BODY.download #flashObject .buttons .agree:hover {background-position: 0px -90px;}
BODY.download #flashObject .buttons .disagree:hover {background-position: 0px -60px;color:#fff;}
BODY.download #flashObject .buttons .agree SPAN {padding:8px 6px 8px 38px ;background:url('../images/accept-32.png') left center no-repeat;height:32px;}
BODY.download #flashObject .buttons .disagree SPAN {padding:8px 6px 8px 38px ;background:url('../images/delete-32.png') left center no-repeat;height:32px;}

/*#####################################################################
	Common Elements Styles
#######################################################################*/

#shareit {padding:5px;background-color:#eff;border:1px solid #ccc;}
#shareit input[type=text] { width:700px;}
#shareit > SPAN {float:left;width:100px;}
#shareit .actions {overflow:hidden;display:block;padding:3px 5px;margin-left:21px;margin:5px 0px;}
#shareit A, .btn {
	font-size:11px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	border:1px solid #ccc;
	padding:1px 4px 1px 2px;
	background:url('../images/button_bg.png') top left repeat-x;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	cursor:pointer;
	margin:2px 1px;
	
}
#shareit A:hover  {background-position: left -30px;color:#fff;}
#shareit SPAN {padding:6px 4px 4px 28px;}
#shareit A.email SPAN { background:url('../images/email_21x21.png') 2px center no-repeat;}
#shareit A.facebook SPAN { background:url('../images/facebook_21x21.png') 2px center no-repeat;}
#shareit A.twitter SPAN { background:url('../images/twitter_21x21.png') 2px center no-repeat;}
#shareit A.download SPAN { background:url('../images/download_21x21.png') 2px center no-repeat;}
#shareit A.stumbleupon SPAN { background:url('../images/stumbleupon_21x21.png') 2px center no-repeat;}
#shareit A.delicious SPAN { background:url('../images/delicious_21x21.png') 2px center no-repeat;}
/* temp fix to hide purchase button NC 31072016 */
#shareit A.purchase { display: none;}

#newInfo {
	padding:5px;
	background:#ffbd01 url('../images/new_info_bg.png') top left no-repeat;border:1px solid #ccc;margin:10px 0px;
}
#newInfo H3 {margin-left:250px;}
#newInfo TEXTAREA {display:block;width:600px;height:100px;margin:5px 0px 5px 0px;padding:4px;border:1px solid #ccc;}
#newInfo DIV {display:block;margin-left:250px;padding:2px 0px;}
#newInfo DIV LABEL {float:left;width:100px;font-weight:bold;padding:2px 0px;}
#newInfo DIV LABEL EM {color:#f00;}
#newInfo DIV INPUT.text {width:300px;border:1px solid #ccc;padding:5px 2px;margin-right:5px;}
#newInfo DIV.submit {text-align:right;width:600px;}
#newInfo LABEL.error {border:1px solid red;background:#fee;padding:2px 5px;float:none;}
#newInfo #infoInfo {width:600px;}
#newInfo #emailInfo,
#newInfo #nameInfo {width:300px;margin-left:350px;}
#siblings {overflow:hidden;text-align:center; padding:5px 0px 10px;position:relative;}
#siblings A {text-decoration:none;position:absolute;color:#000;}
#siblings A:hover  {background-position: left -30px;color:#fff;}
#siblings A SPAN {}
#siblings A.previous {left:10px;}
#siblings A.previous SPAN {background:url('../images/nav_left_21x21.png') left center no-repeat;padding:6px 4px 4px 28px;}
#siblings A.next {right:10px;}
#siblings A.next SPAN {background:url('../images/nav_right_21x21.png') right center no-repeat;padding:6px 28px 4px 4px}

.navigation {overflow:hidden;text-align:center;height:28px;}
.navigation{overflow:hidden;text-align:center; padding:5px 0px 0px;position:relative;}
.navigation A {text-decoration:none;color:#000;}
.navigation A:hover  {background-position: left -30px;color:#fff;}
.navigation A SPAN {}
.navigation A.previous {position:absolute;left:0px;}
.navigation A.previous SPAN {background:url('../images/nav_left_21x21.png') left center no-repeat;padding:6px 4px 4px 28px;}
.navigation A.next {position:absolute;right:0px;}
.navigation A.next SPAN {background:url('../images/nav_right_21x21.png') right center no-repeat;padding:6px 28px 4px 4px}

BODY.embargoed #flashObject {min-height:0px;padding:50px 0px;}
.restricted {border:1px solid red;background:#fee;padding:20px 10px;margin-top:20px;}
.restricted A {font-weight:bold;color:red;}

/*#####################################################################
	Thank you Page
#######################################################################*/
#main.thankyou {text-align:center;padding-bottom:50px;}
#main.thankyou P {font-size:120%;margin-bottom:20px;}
#main.thankyou A {font-size:120%;}
/*#####################################################################
	Page Footer
#######################################################################*/
#copyright { padding:5px;background-color:#eee;border:1px solid #ccc;margin:10px 0px;font-size:0.8em;}
#disclaimer { padding:5px;margin:10px 0px 5px;font-size:0.8em;}
FOOTER {position:fixed;bottom:3px;text-align:center;width:100%;font-size:0.79em;}

/*#####################################################################
	IE 6 Specific Styles
#######################################################################*/

BODY.ie6 #container {height:100%;}


/*#####################################################################
	IE 7 Specific Styles
#######################################################################*/


/* #####################################################################
	projekktor Styles
######################################################################## */
#aplayer_media_image {
	margin: 0 auto !important;
	position: static !important;
}
BODY.ie8 #aplayer_media_image {
	position: static !important;
	width: auto !important;
}

BODY.ie9 #aplayer_media_image {
}

